
.ey-cookie-layout {
    display: none;
}

.ey-cookie-layout .cookie-box {
    background: rgba(0, 0, 0, .7);
    bottom: 0;
    height: 14.75rem;
    position: fixed;
    width: 100%;
    z-index: 99
}

.ey-cookie-layout .cookie-box .box-top {
    height: 70%;
    padding: 2.5rem 1.875rem;
    width: 100%
}

.ey-cookie-layout .cookie-box .box-top .content-box {
    color: #fff;
    font-family: AlibabaPuHuiTi;
    font-size: 1.25rem;
    margin: 0 auto .125rem;
    width: 90rem
}

.ey-cookie-layout .cookie-box .box-top .content-box a {
    color: #ff5a00;
    font-family: AlibabaPuHuiTi
}

.ey-cookie-layout .cookie-box .box-top .title {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: .75rem
}

.ey-cookie-layout .cookie-box .btn-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    position: relative;
    width: 90rem
}

.ey-cookie-layout .cookie-box .btn-box .accept-btn {
    right: 18.75rem
}

.ey-cookie-layout .cookie-box .btn-box .accept-btn,
.ey-cookie-layout .cookie-box .btn-box .rejectt-btn {
    background-color: #f7f7f7;
    color: #222;
    cursor: pointer;
    font-family: AlibabaPuHuiTi;
    font-size: 1.25rem;
    height: 3.25rem;
    line-height: 3.25rem;
    position: absolute;
    text-align: center;
    width: 12.5rem
}

.ey-cookie-layout .cookie-box .btn-box .rejectt-btn {
    right: 4.375rem
}


@media (max-width:767px) {

    .ey-cookie-layout .cookie-box {
        height: 20.625rem
    }

    .ey-cookie-layout .cookie-box .box-top .content-box {
        background: none;
        width: 100%
    }

    .ey-cookie-layout .cookie-box .btn-box {
        width: 100%
    }
}